CESA-2007:0235 Low CentOS 4 ia64 util-linux - security update
Posted on: 05/02/2007 03:01 PM

CentOS Errata and Security Advisory 2007:0235

https://rhn.redhat.com/errata/RHSA-2007-0235.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/util-linux-2.12a-16.EL4.25.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070235_low_centos_4_ia64_util_linux__security_update.html)